Loading...
Searching...
No Matches
ada_version_components Struct Reference

`#include <ada_c.h>`

## Public Attributes

int | major
int | minor
int | revision

## Detailed Description

Definition at line 188 of file ada_c.h.

## Member Data Documentation

## major

int ada_version_components::major

Definition at line 189 of file ada_c.h.

Referenced by LLVMFuzzerTestOneInput().

## minor

int ada_version_components::minor

Definition at line 190 of file ada_c.h.

## revision

int ada_version_components::revision

Definition at line 191 of file ada_c.h.

The documentation for this struct was generated from the following files:

- include/ada_c.h
- src/ada_c.cpp